Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 13:14:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sofia m                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sofia m Bot:  Hi Sofia M ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304021346 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556793709            04:56 PM, 03rd May                     sofia m                    ?           04:59 PM, 03rd May                   mayar                   Hi Sofia, Thank you for contacting us. My name is Mayar ,How may I help you?           04:59 PM, 03rd May                     sofia m                    Hello           04:59 PM, 03rd May                     sofia m                    I would like to receive my click n collect order urgent plz           05:00 PM, 03rd May                     sofia m                    6304021346           05:00 PM, 03rd May                     sofia m                    If any priority be given, it would be helpful           05:00 PM, 03rd May                     sofia m                    I want to collect it tomorrow           05:02 PM, 03rd May                   mayar                   It takes 3-5 days to be delivered           05:05 PM, 03rd May                   mayar                   Our team will contact tou once it is ready           05:05 PM, 03rd May                   mayar                   Is there anything else i can help you with?            05:08 PM, 03rd May                     sofia m                    ?           05:10 PM, 03rd May                     sofia m                    Hello           05:10 PM, 03rd May                   mayar                   Is there anything else i can help you with?           05:11 PM, 03rd May                     sofia m                    You didn't help yet           05:11 PM, 03rd May                   mayar                   Within 2-3 days the order will receive the order           05:12 PM, 03rd May                   mayar                   Is there anything else i can help you with?           05:12 PM, 03rd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502654